/**
 * Z-Index
 * Several Bootstrap components utilize z-index, the CSS property that helps control layout by providing a third axis to arrange content.
 * We utilize a default z-index scale in Bootstrap that’s been designed to properly layer navigation, tooltips and popovers, modals, and more.
 * These higher values start at an arbitrary number, high and specific enough to ideally avoid conflicts.
 * We need a standard set of these across our layered components—tooltips, popovers, navbars, dropdowns, modals—so we can be reasonably consistent in the behaviors.
 */
export declare const ZIndexDropdown: any;
export declare const ZIndexSticky: any;
export declare const ZIndexFixed: any;
export declare const ZIndexModal: any;
export declare const ZIndexPopover: any;
export declare const ZIndexTooltip: any;
